/* Sekta Properties - blue */
html{
 	scroll-behavior: smooth; 
}

#tab_holder{
 	top: 10rem; 
}

body {
	background: url(/site_files/701/resources/footer.png) repeat-x bottom #7c7c7c;
}

#header {
	background: url(/site_files/701/resources/header-bg.png) repeat-x;
	height: auto;
  	width: 100% !important;
  	z-index: 1;
  	height: 8rem;
  	overflow: visible;
}

#nav_wrapper {
	background: url(/site_files/701/resources/nav-bg.gif) repeat-x;
	padding: 2.1875rem 0;
    width: 10.18rem;
  	margin-left: -10rem;
}

#header #logo-padding{
 	padding: 0; 
}

#shadow #header #logo{
	margin-left: -10rem;
  	width: 100% !important;
   	height: 6.7rem !important; 
}

#nav div.active a span {
    opacity: 0.7;
    -moz-opacity: 0.7;
}

#nav div.active a {
	background: transparent;
}

#nav>div:first-child{
 	margin-left: 0; 
}

#shadow #nav {
	padding-bottom: 1.75rem;
  	width: 100%;
  	background-color: transparent;
}

#nav>div{
    display: block;
}

#nav div a span {
	padding-left: 1.75rem;
	color: #f0f0f0 !important;
	opacity: 1;
	-moz-opacity: 1;
	font-family: Arial, sans-serif;
	font-weight: 400;
	-webkit-font-smoothing: auto;
  	line-height: normal !important;
  	height: auto !important;
}

#nav div a {
	display: block;
	line-height: 1.9375rem;
	height: 1.875rem;
	width: 100%;
	padding: 0;
	background: transparent;
  	text-align: left;
}

#nav div a:hover {
	background-color: #1a2737;
}

#nav div a:hover span{
 	color: #fff !important; 
}

#nav div.active a {
	background: url(/site_files/701/resources/active_arrow.png) right center no-repeat;
}

#nav div {
	margin: 0;
	height: 1.875rem;
}

a.button-content.custombutt_link{
 	padding-top: 0.3rem !important;
  	padding-bottom: 0.3rem !important;
}

#main_body .text_block .heading,
#main_body .h1_block h1.heading {
	border-bottom: 0.125rem solid #a5d2eb;
}

#footer .footer_copyright {
	opacity: 1;
	-moz-opacity: 1;
	color: #fff;
}

#footer .footer_copyright a {
	opacity: 1;
	-moz-opacity: 1;
	color: #fff;
}

#footer .footer_logo_r a {
	background-position: 0 -0.875rem;
}

#contact-details {
	background: url(/site_files/701/resources/nav_details.png) no-repeat;
	width: 9.25rem;
	color: #fff;
	padding-left: 0.9375rem;
	-webkit-font-smoothing: antialiased;
	padding-top: 7.5625rem;
	font-size: 0.875rem;
	height: 2.9375rem!important;
	line-height: 0.9375rem;
	margin-top: 2.9375rem!important;
	font-family: Arial, sans-serif;
  	background-size: contain;
}

#main_body .custombutt_block .custombutt {
	padding: 0 1rem;
}

#main_body .custombutt_block .custombutt_link,
#main_body .email_form_block .email_form .email_form_submit input {
	font-size: 0.875rem;
	padding: 0.625rem 0;
	transition: 1s all ease;
	color: #ffffff;
	border-radius: 0;
}

#main_body .custombutt_block .custombutt_link:hover,
#main_body .email_form_block .email_form .email_form_submit input:hover {
	/*
color: #ffffff;
background-color: #007dc3;
*/
}

#main_body .email_form_block .email_form .email_form_submit input {
	padding: 0.625rem 1rem;
}

#footer-1{
   	display: none;
}

.mobile-menu-container > div:not(.split-menu):not(.mobile-in-menu-bar) a, .mobile-menu-container .split-menu > div a{
 	color: #fff; 
}


/**Responsive**/
@media(min-width: 1460px){
 	body:not(.auth) #nav_wrapper{
		background-size: 0.1rem;
    }
}

@media(max-width: 1565px) and (min-width: 1460px), (max-width: 1315px) and (min-width: 1080px){
  	html:not(.responsive-disabled) .stack .stack-inner, html:not(.responsive-disabled) #footer-1-inner, #footer-inner{
    	margin-left: 10rem;   
  	}
 
  	html:not(.responsive-disabled) #nav_wrapper, #header-inner, #shadow #header #logo{
     	margin-left: 0; 
    }
}

@media(max-width: 1460px){
  	html:not(.responsive-disabled) #nav_wrapper{
  		width: 10.15rem;
    }
}

@media(max-width: 1080px){
 	html:not(.responsive-disabled) #shadow #header #logo{
     	height: 6.6rem !important; 
    }
  
  	html:not(.responsive-disabled) #nav div{
     	line-height: 2rem !important; 
    }
  
  	html:not(.responsive-disabled) #nav_wrapper{
     	width: 9.9rem !important;
      	padding-top: 0;
    }
  
  	html:not(.responsive-disabled) #contact-details{
     	width: 9rem; 
    }
  
  	html:not(.responsive-disabled) #shadow #header #logo{
     	margin-left: 0; 
    }
  
  	html:not(.responsive-disabled) #nav #contact-details{
     	display: none !important; 
    }
  
  	html:not(.responsive-disabled) #nav div {
        display: inline-block !important;
    }
  
  	html:not(.responsive-disabled) #nav div.active a{
     	background: none; 
    }
  
  	html:not(.responsive-disabled) #nav_wrapper{
     	margin-left: 0; 	
      	width: 100% !important;
      	margin-top: -0.1rem !important;
    }
  
	html:not(.responsive-disabled) #nav .text-scaling {
    	font-size: 100%;
    }
  
  	html:not(.responsive-disabled) #shadow #nav, #shadow #nav_wrapper{
     	padding-bottom: 0; 
    }
  
	html:not(.responsive-disabled) #nav div a:hover{
     	background-color: transparent !important; 
    }
  
  	html:not(.responsive-disabled) #header{
    	padding-bottom: 6rem !important;
    }
}

@media(max-width: 740px){
  	/*#footer_scripts a#backtotop{
     	display: block;
      	position: fixed;
      	top: 0;
      	right: 0;
    	background-image: url("/site_files/701/custom/278/images/backToTop.png");
      	background-size: contain;
      	z-index: 100;
      	background-repeat: no-repeat;
      	width: 2rem;
      	height: 2rem;
        top: 8.5rem;
        right: 1.6rem;
    }*/
  
    html:not(.responsive-disabled) #backtotop{
        position:fixed;
        background: #007dc3;
        color: #fff;
   		padding: 0.375rem 3.5625rem;
      	top: 0rem;
        margin-left: auto;
      	margin-right: auto;
      	left: 0;
      	right: 0;
        text-align: center;
        font-size: 1.125rem;
        font-family: vcsm, Arial;
        text-decoration: none;
        border-radius: 0 0 0.3125rem 0.3125rem;
        z-index: 2;
      	display: none;
      	width: 6rem;
    }
  
 	html:not(.responsive-disabled) #header #logo{
    	background-image: url("/site_files/701/custom/278/images/mobileLogo.jpg");
    }
  
  	html:not(.responsive-disabled) #header{
     	padding-bottom: 0 !important; 
 	    background: #007dc3;
    }
  
  
  	html:not(.responsive-disabled) #parent-sticky{
    	margin-top: 0 !important;  
    }
  	
  	html:not(.responsive-disabled) #sticky{
     	width: 100% !important; 
      	position: relative !important;
    }
  
  	html:not(.responsive-disabled) #sk-menu a{
     	width: calc(100% - 2rem) !important;
      	margin-right: 0 !important;
    }
}	